myPHPNuke 'printfeature.php' SQL Injection Vulnerability

Bugtraq ID: 30959
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 02 2008 12:00AM
Updated: Sep 02 2008 11:24PM
Credit: MustLive
Vulnerable: myPHPNuke myPHPNuke 1.8.8 _final_7
myPHPNuke myPHPNuke 1.8.8
myPHPNuke myPHPNuke 1.8.8_8
myPHPNuke myPHPNuke 0
Not Vulnerable: myPHPNuke myPHPNuke 1.8.8_8rc2


 

Privacy Statement
Copyright 2010, SecurityFocus